Bug-Database: https://github.com/TAXIIProject/libtaxii/issues
Bug-Submit: https://github.com/TAXIIProject/libtaxii/issues/new
Repository-Browse: https://github.com/TAXIIProject/libtaxii
Repository: https://github.com/TAXIIProject/libtaxii.git
